Jump to content
The simFlight Network Forums

Installation Issue


Riograndezephyr
 Share

Recommended Posts

Hi !
I am a newbie and need help. I just purchased TRACON 2012 and the Frankfurt Scenery. During isntallation I was informed, that I am running newer version of Microsoft Net Framework than needed but the installation was completed.

When I want to start TRACON2012 nothing happens, it crashes immediately before loading anything.

Any ideas what I can do?

I am running WIndows 10 64bit, have an I7 porcessor and 16GB RAM. Grafics is NVidia GeForce 1050Ti.

According to my registry I have Microsoft Net Frame work 2, 3, 3.5, 4 and 4.0

Can I install several versions of Microsoft Net Framework, and which one do I need for TRACOIN 2012?

Any help appreciated

Thanks

Sebastian

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use. Guidelines Privacy Policy We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.